BEGIN WILLY25J



IF ~IsGabber(Player1)
CombatCounter(0)~ THEN BEGIN WillieChatsTOB
SAY ~(Willie Bruce is drinking again.)~
++ ~There's something wrong with you, Willie.~ + WBChatFixerTOB
END

IF ~~ THEN BEGIN WBChatFixerTOB
 SAY ~Faack me! I gotta start laying off the booze!~ [WILLY075]
 IF ~~ THEN DO ~StartCutScene("WBFIX")~ EXIT
END



EXTEND_TOP SARVOLO 9
IF ~InParty("WillyB")~ THEN REPLY ~Tell me about Willie Bruce.~ GOTO WillieBruceVolo
END

CHAIN SARVOLO WillieBruceVolo
~Being cockney, Willie Bruce is generally pissed-off and blames upper-class and immigrants for his problems. He spends all his spare time pining for the former days, when the traditional cockney neighborhoods were inhabited by, well, the true cockneys.~
=
~Willie buried himself in a bottle when he realized he could not escape his pathetic life. It numbs his pain and blinds him to a reality he cannot change.~
=
~The one thing Willie really hates is the fact that "chav scum," as he calls them, have hijacked cockney culture to try to fill gaps in their own self-esteem.~
== WILLY25J IF ~InParty("WillyB")~ THEN ~'e knows the score, that Volo slag!~ [WILLY076]
EXTERN SARVOLO 9



EXTEND_TOP FATESP 6 #5
IF ~!Dead("WillyB")
    !InMyArea("WillyB")
    Global("WillieBruceSummoned","GLOBAL",0)~
THEN
  REPLY ~Bring me Willie Bruce, the cockney barfighter.~
    DO ~CreateVisualEffect("SPPORTAL",[1999.1218])
     Wait(2)
     CreateCreature("WILLYB2",[1999.1218],0)
     SetGlobal("WillieBruceSummoned","GLOBAL",1)~
     GOTO 8
END
